/* Style for Little Neo's homepage  - submoon.freeshell.org */ 
/*                                                          */
/*                                     2001-2010            */


/*
 @ charset {utf-8}
*/

body {
	background: url(pix/marbre.jpg);
	color: #dadada;
	font-family: "Bitstream Charter", "Nimbus Roman no9 L", Helvetica, Verdana, sans-serif ;
	font-variant: normal;
	font-style: normal;
	font-stretch: normal;
	font-size: 1em;
	font-size-adjust: inherit; 
	text-align: justify;
}

input.idbg {background-color:black; color:#aaaaaa;}

img {border-style: none;}
img:hover {border-style: none;}

h1 {

}

h2 {  
	font-size: 1.2em;
	text-align: center;
}

h3 {

}

h4 {

}

td {
	border: groove;
	border-width: 1px;
	border-color: #c0c0c0;
	vertical-align: middle;
	text-align: center;
}

table.nb * td{
	border: none;
}

table.singlemalt tr:first-child td{
	color:#55ff55
}

table.singlemalt * td{
	padding: 15px;
	border-left: none;
	border-right: none;
	border-top: none;
}

table.dis * td{
	border: none;
	background-color: #222222;	
}

table.selection * td{	
	width: 26em;
	border-style: double;
	border-left: none;
	border-right: none;
	border-top: none;
	border-width: 4px;
	border-color: #c0c0c0;
	padding-left: 1em;
	padding-top: .1em;
	padding-bottom: .2em;
	text-align: left;
}

table.noborder * td{
	border-style:none;
	text-align: center;
}

div.txt {
   width: 70%;
   margin: 0 auto;
   text-align: justify;
}

div.tac {
   text-align: center;
}

div.synopsis{
   width: 80%;
   margin: 0 auto;
   padding-bottom: .5em;
   border-bottom: double 3px;
   margin-bottom: 1em;
}

div.seth{
   background-color:#311807;
}

div.quiz{
   text-align:center;
   padding:.5em;
   margin: 0 auto;
   width: 25em;
   border: 3px white solid;
}

div.quiz:hover{
   color: #000000;
   background-color:#e0e0e0;
}


div.phyz-title{
	width: 70%;
	text-align: center;
	border-style: solid;
	border-width: 2px;
	border-color: #c0c0c0;
	padding: 15px;
	vertical-align: middle;
	margin-top: 15px;
	margin-bottom: 15px;
}

div.pongblkq{
   margin-top: .5em;
   margin-bottom:.5em;
   margin-left:1em;
   color:#ddddbb;
}

div.pongblkq:before{
   content:open-quote;
   font-size: x-large;
}

div.pongblkq:after{
   content:close-quote;
}

div.inter-q{
   font-style: italic;
	text-align: justify;
	margin-left: -.5em;
	margin-top: .5em;
	margin-bottom: 1em;
}

div.inter-a{
	text-align: justify;
	margin-left: -.5em;
	margin-top: .5em;
	margin-bottom: 2em;
}

div.inter-q .person, div.inter-a .person{
	font-style: normal;
   font-weight: bold;
}

div.www {
   border: groove 1px #c0c0c0;
   vertical-align: middle;
   text-align: justify;
   padding: 4px;
}

div.code{
   text-align: left;
   background-color: #333333;
   font-family: courier, fixed, monospace;
   margin-top: 10px;
   margin-bottom: 10px;
}

.lamb{
   font-family: courier, fixed, monospace;
   font-weight: bold;
   color: yellow;
   background: black;
   padding: 3px;
}

.sh{
   font-size: small;
   font-family: courier, fixed, monospace;
}

.sh-session{
   font-size: small;
   font-family: courier, fixed, monospace;
   background:black;
   padding:3px;
   border : solid 2px #006600;
}

.sh-file{
   font-family: courier, fixed, monospace;
   background:black;
   padding: 3px;
   color: #ffff00;
   border : solid 2px gray;
}

.sh-file-altered{
   font-family: courier, fixed, monospace;
   background-color: #552200;
}

div.faq {
	width: 100%;
	text-align: justify;
	border: solid 1px #c0c0c0;
	border-top: none;
	border-left: none;
	padding: 15px;
	vertical-align: middle;
	margin: 0 auto;
	margin-bottom: 8px;
}

.faq-q {
	display: block;
	font-style: italic;
}
.faq-q:first-letter {
	font-size: x-large
}

.faq-r {
	display: block;
}


div.futur {
	margin: 5px;
	text-align: justify;
	border-style: solid;
	border-width: 1px;
	border-color: #c0c0c0;
	padding: 15px;
	vertical-align: middle;
}

table.fut * td{
	border: none;
	vertical-align: middle;
	text-align: left;
	height: 40px;
}


div.warn {
	width: 90%;
	text-align: justify;
	border-style: solid;
	border-width: 2px;
	border-color: #ff0000;
	background-color: #aa0000;
	color: #000000;
	padding: 15px;
	vertical-align: middle;
}

div.imgfrm {
   margin: 4px;
   padding: 4px;
   text-align: center;
   font-style:italic;
}

div.imgfrm.l {
   float: left;
}

div.imgfrm.r {
   float: right;
}

div.imgfrm.r_pong {
   float: right;
   margin-left: .8em;
   margin-top: 1.4em;
   border: 1px solid #444422;   
}

div.hst-brk {
   font-family: serif;
   margin-top: 1em;
   margin-bottom: 1em;
   text-align: center;
}

div.biblio div:before{
	/*
	display: marker;
	content:"[" counter(bibliocounter, decimal) "]";
	counter-increment: bibliocounter;
	*/
}

div.fn{
   font-size:smaller;
}

.fnn{
   margin-left:-2em;
}

div.npp{font-family:Zapf-Chancery;background:#eeeeee; color:black; border:solid black 2px; padding:1em;}
div.npp a{color:inherit;}  


/*
@page { size 8.5in 11in; margin: 2cm }
*/

/* Screen specific */

@media screen {

.new { background-color: #002600; }
.upd { background-color: #000030; }

a:link     {color: #888899; text-decoration: none;}
a:visited  {color: #888899; text-decoration: none;}
a:hover    {color: #888899; text-decoration: underline;}
a:active   {color: #ff0000; text-decoration: underline;}

/* a:visited {background: url(online-banking.cgi)} */

a.ext:hover    {background-color: #321232; text-decoration: underline;}

}

/* Print specific */

@media print {

* {font-size:small;}


body{	color: #000000;	}

a:link      {color: #1c1c1c; text-decoration:none;}
a:visited   {color: #1c1c1c; text-decoration:none;}

div.txt {
   width: 90%;
   margin: 0 auto;
   text-align: justify;
}

h4 {
   color:red;
}

.noprintd{
   display:none;
}

.noprintv{
   visibility:hidden;
}


}
